body {
    font-family: 'Open Sans', sans-serif;
    margin: 0;
}
#toggle-nav, #s-toggle-nav {
	font-family: 'Open Sans', sans-serif;
    font-weight:bold;
}
.main-panel {
    margin-top: 9%;
    width: 100%;
    left: 9%;
    text-align: center;
    background: rgba(255,255,255,.85);
    padding: 10px 20px 40px 20px;
    border-radius: 10px;
}
/*.main-panel {
    position:absolute;
    bottom:-20px;
    width:23.5%;
    left:9%;
    padding:60px;
    padding-top:40px;
}*/

.header-panel {
	font-family: 'Open Sans', sans-serif;
    /*font-weight:bold;*/
    color: #003f5a;
    /*margin-bottom:30px;*/
}

.main-panel .header-panel {
    letter-spacing: 5px;
    line-height:50px;
}

h2.header-panel {
    font-size:24px;
}

.main-panel p {
    color: #4c6268;
    font-size: 1.3em;
}
.panel-details span {
	margin-left: 2.5%;
    display: inline-block;
    vertical-align: middle;
    width: 80%;
}

.panel-details {
	margin-top: 12px;
}
.panel-details img {
	height: 1.2em;
	margin-top:-4px;
	padding-right: 5px;
	width: 30px;
}

.panel-details .bypass {
	height:1.5em;
}

.s-main-panel {
	width:100%;
}

.sub-header-section {
	color: #f61c24;
	font-size:1.3em;
}

.btn {
	font-family: 'Open Sans', sans-serif;
	border: 0px;
	border-radius: 10px;
	color: #fff;
	padding: 15px 30px;
	background: none;
	font-weight: bold;
	font-size: 1.3em;
}

.btn:hover {
	filter: brightness(85%);
}

.btn-main {
	background-color: #f61c24;
}

.btn-alt {
	background-color: #003f5a;
}

.btn-main, .btn-alt {
    display: inline-block;
    margin: 0 10px;
}


.change-on-dark {
    color: #fff !important;
}

.bold {
    font-weight:bold;
}


/**
 * basic index
 */
.circle-image-text {
	color: #435960;
	/*width: 213px;*/
}

.circle-image {
	margin: 0 auto;
	border-radius: 100px;
	padding: 15px;
	width: 130px;
	height: 130px;
	border: 5px solid #929292;
	margin-bottom: 5px;
}
.circle-footer {
	width: 150px !important;
	height: 150px !important;
    border: 5px solid #003f5a;
}

.blue-image {
	min-height: 742.6px
}

.center-v {
	display: flex;
	align-items: center;
}

.b-white-panel {
	background-color: rgba(255, 255, 255, 0.8);
	border-radius: 20px;
	padding:70px;
	padding-top:40px;
	-webkit-box-shadow: -5px 14px 14px -1px rgba(0,0,0,0.28);-moz-box-shadow: -5px 14px 14px -1px rgba(0,0,0,0.28);box-shadow: -5px 14px 14px -1px rgba(0,0,0,0.28);
}

.s-b-white-panel {
	background-color: rgba(255, 255, 255, 0.8);
	border-radius: 20px;
	padding: 40px;
	-webkit-box-shadow: -5px 14px 14px -1px rgba(0,0,0,0.28);-moz-box-shadow: -5px 14px 14px -1px rgba(0,0,0,0.28);box-shadow: -5px 14px 14px -1px rgba(0,0,0,0.28);
}

.form-control {
	height: 60px;
}

.active {
	text-decoration: underline;
}

.nav li .header-menu {
    font-weight:100;
    padding:20px 30px;
}

.nav li .header-menu:hover {
	/*text-decoration: underline;*/
}



 .navbar-defaulter .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: transparent;
}
.navbar-defaulter .navbar-toggle {
    border-color: #ddd;
}
.navbar-defaulter .navbar-toggle .icon-bar {
    background: transparent;
}
.navbar ul li a:hover, .navbar ul li .active {
    background: #015376;
    text-decoration: none;
    /*border-bottom: 3px solid #fff;*/
}
.navbar li a, .navbar li a:focus, .navbar li a:active {
    background: transparent;
    color:#fff !important;
    font-weight: bold;
    font-size:1.5em;
}
.nav-bg-color {
    /*background: -moz-linear-gradient(left, rgba(66,86,93,0.87) 0%, rgba(66,86,93,0.95) 72%, rgba(66,86,93,0.97) 100%);
    background: -webkit-linear-gradient(left, rgba(66,86,93,0.87) 0%,rgba(66,86,93,0.95) 72%,rgba(66,86,93,0.97) 100%);
    background: linear-gradient(to right, rgba(66,86,93,0.87) 0%,rgba(66,86,93,0.95) 72%,rgba(66,86,93,0.97) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f242565d', endColorstr='#42565d',GradientType=1 );*/
    background: #003f5a;
}
.call-us-today {
    font-size:1.2em;
    font-weight:bold;
    color:#000;
}

.circle-service-list {
	list-style-type: none; margin: 0; padding: 0; width: 100%;
}
.certifications {
	padding:30px;padding-bottom: 120px;
}

.footer-text {
	margin-top: 5%;
}
.footer-cert .footer-margin {
	margin-top: -35px;
}
.add-lh {
	line-height: 32px;
}
.blog-image {
	border-radius: 25px;width:100%;height:320px;
}
.related-article {
	border-radius: 25px;width:100%;height:250px;
}
.hero-image {
	float:right;
	width:35vw;
}
.menu-logo {
	top: 33px !important;
}




/**
 * IPAD mini 2, tablets
 */
@media ( max-width: 1024px) {
	/*.main-panel {
		width: 42% !important;
	}
	.col-xs-12 .b-white-panel {
		padding: 40px !important;
    }
    .slope-middle {
    	height: 600px !important;
    }
    .slope-bot {
    	height: 600px !important;
    }
    .btn-main {
    	width: 100%;
    }
    */
    .logo-image {
		width: 150px;
	}

	.logo-border {
		cursor:pointer;padding:7px; width:185px; background-color:#fff;border-radius:18px;-webkit-box-shadow: -5px 14px 14px -1px rgba(0,0,0,0.28);-moz-box-shadow: -5px 14px 14px -1px rgba(0,0,0,0.28);box-shadow: -5px 14px 14px -1px rgba(0,0,0,0.28);
	}

	.pull-slope {
		margin-top: -100px !important;
	}


    .menu-logo {
    	top: 43px !important;
    	left: 0 !important;
    }
    .call-us-today {
    	font-size:1em;
    	padding-bottom: 20px;
    }
    .navbar li a, .navbar li a:focus, .navbar li a:active {
    	font-size: 1.1em;
    }

    .blog-image {
    	height:220px;
    }
    .related-article {
    	height: 180px;
    }
    .footer-cert .footer-margin {
        margin-top: 0px !important;
    }
}
/* iPhone 5 */
@media ( max-width: 350px) {
    .circle-image {
        width:100px;
        height:100px;
    }
}

@media ( min-width: 768px) and (max-width:992px) {
    .navbar li a {
        font-size:1em;
    }
}


/**
 * MACBOOK pro
 */
 @media ( min-width: 1025px) and (max-width:1499px) {
 	.main-panel {
		width: 42%;
	}
	
    .slope-middle {
    	height: 900px !important;
    }
    .slope-bot {
    	height: 800px !important;
    }
    .logo-image {
		width: 280px;
	}

	.logo-border {
		cursor:pointer;padding:7px; width:205px; background-color:#fff;border-radius:18px;-webkit-box-shadow: -5px 14px 14px -1px rgba(0,0,0,0.28);-moz-box-shadow: -5px 14px 14px -1px rgba(0,0,0,0.28);box-shadow: -5px 14px 14px -1px rgba(0,0,0,0.28);
	}

	.pull-slope {
		margin-top: -100px !important;
	}
	.main-panel {
    	width:100%;
    }

    .navbar li {
    	/*width: 120px;*/
    }

    .navbar li a, .navbar li a:focus, .navbar li a:active {
        font-size:1.3em;
        letter-spacing: 2px;
    }

    .parent-b-white-panel {
    	width: 91.33333333% !important;
    }

    .footer-text {
    	margin-top:4%;
    }
    .blog-image {
    	height:220px;
    }
    .related-article {
    	height: 180px;
    }
 }

 /**
  * MOBILE DEVICES
  */
@media (max-width: 700px) { /*480px*/
    .col-xs-12.stext-center {
        text-align: center;
        margin-bottom: 10px;
    } 

    .col-xs-12 .b-white-panel {
		padding: 40px !important;
    }

    .col-xs-12 .center-v {
		display: block !important;
		min-height: 800px;
    }

    .bodyyy {
        background-size: cover !important;
    }
    .btn-main {
    	width: 100%;
    }
    .slope-middle {
    	height: 900px !important;
    }
    .slope-bot {
    	height: 800px !important;
    }
    .main-panel {
    	width:100% !important;
    	left: 0 !important;
    	padding: 40px !important;
    }
    .footer-cert .footer-margin {
		margin-top: 0px !important;
	}
	.hero-image {
		float: left;
		width:80vw;
	}


	.menu-logo {
    	left: 0 !important;
    }
    .call-us-today {
    	font-size:1.5em;
    }
    .navbar li a, .navbar li a:focus, .navbar li a:active {
    	font-size: 1.5em;
    }

    .header-btn {
        margin:10px 0;
    }

    .nav li .header-menu {
        padding:10px 15px;
    }
}


/**
 * Custom devices
 */
@media ( min-width: 701px) and (max-width:991px) {
    .main-panel {
        /*width: 72% !important;*/
    }

    .cw-logo {
        width: 30% !important;
    }
    /*.cw-menu {
        width: 70% !important;
    }*/
}



.container-center {
    max-width:1240px;
    margin:0 auto;
}

.company-info {
    padding:10px 0px;
}

.red {
    color: #f61c24;
}

.call-us-today {

}

.call-us-today .glyphicon-phone {
    color: #4c6369;
    font-size:40px;
    margin-top:8px;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.panel-services {
    padding:70px 0;
}

.no-gutter {
    padding-right:0;
    padding-left:0;
}

.footer {
    background-color:#2D2D2D;
    padding:1% 0%;
}

.box.overlay {
    padding:20px 0px;
}

.panel-services h2 {
    margin-bottom:50px;
}

.panel-services .btn-main {
    margin:20px 0;
}